@media only screen and (max-width: 10000px) {
    
  #main_menu_trigger {
  	background: url(../images/list_menu24_white.png) no-repeat #C9C9C9;
  	background-position: center;
    position: relative;
  	cursor:pointer;
    height: 50px;
    margin-top: -5px;
  }
  #search_suggestions #search_title, #crf_search_suggestions #search_title {
    font-weight: bold;
    font-size: 14px;
    width: 95%;  
  }
  #search_suggestions a span strong, #crf_search_suggestions a span strong {
    color: #196DB6;  
  }
  #context #cnt_intro #sppl_slct #crf_search_suggestions {
    width: 93%;
  }  
  #jPanelMenu-menu {
    background-color: #c9c9c9;
    z-index: 2 !important;
  }
  #jPanelMenu-menu span{
    display: block;
    margin: 5%;
  }
  #jPanelMenu-menu #nav_myeo {
    /* display: none; */
  }
  #jPanelMenu-menu ul li#nav_track, #jPanelMenu-menu ul li#nav_report, #jPanelMenu-menu ul li#nav_set, #jPanelMenu-menu ul li#nav_appmng {
    display: none;
  }
  #jPanelMenu-menu span h3 a, #jPanelMenu-menu span div ul li a{
    font-size:18px;
    line-height: 25px;
    color: #fff;
  }
  #jPanelMenu-menu .custom_over:hover {
    background-color: #999999;
  }
  #jPanelMenu-menu span h3 a{
    font-size:18px;
    line-height: 25px;
  }
  #jPanelMenu-menu span .group_list a {
    font-size:14px;
    line-height: 20px;
  }

  #main_menu_trigger {
    display: none;
  }

}
@media only screen and (max-width: 980px) {
    
  #names {
    margin-left: 1%
  }
  #context {
    width: 73%;
  }
  #options {
    float:none;
    width: 98%
  }
  #options #social_options {
    margin-top: 10% !important;
  }
  #newBasket {
    position:absolute;
  }
  #accountDetail #your_details #det_buttons .button_flex, .button_end {
    border: none;
    border-radius: 0;
    box-shadow: none;
  }  
  #main_footer {
    width: 100%;
  }
}

@media only screen and (max-width: 768px) {
    
  #main_menu .group_container h3 {
    font-size: 12px;
  }
  body[id^='LOGIN'] div#context {
    margin-top: 60px !important;
  }  
  body#LOGINOUT div#context {
    margin: none !important;
    margin-top: 60px !important;
  }  
  #LOGINB2B #context .more h1 {                                                                                                       
      font-size: 44px !important;
  }
  #newLoginBox {
    top: 10px;
    z-index: 99;
    left: 545px;    
  }
  div#your_details.item ul {
    display: none;
  }  
  #opt_your_contact .buttons {
    display: none;
  }  
  #INFOPR3 .list_more div.list_order, #ajprdlist .list_more div.list_order {
    margin-top: -10px;
    width: 130px;
  }  
  #INFOPR3 .list_price .prod_nett td.hilite, #ajprdlist .list_price .prod_nett td.hilite {
    width: 100px;
  }  
  #INFOPR3 .list_item table.list_quantity, #ajprdlist .list_item table.list_quantity {
    overflow-x:visible;
    max-width:100px;
  }
  #INFOPR4 #prod_order table.list_quantity {
    overflow-x:visible;
    max-width:100px;
  }
  #INFOPR4 #prod_order {
    padding: 3px 30px;
    text-align: none;
  }
  #INFOPR4 #related {
    display: none;
  }
  #ORDER03 .list_ctrl table.list_quantity {
    overflow-x:visible;
    max-width:100px;
  }
  #ORDER04 #names {
    width: 0;
  }
  #ORDER04 #context {
    width: 96%;
    float: none;
  }
  #ORDER04 .shipping_method .total_body {
    width: 98%;
  }  
  #ORDER04 #ship_block {
    width: 100%;
  }  
  #ORDER04 #ship_block #button3 {
    margin:0;
    position: relative;
  }  
  #page_opening, #page_closure {
    max-width: 100%;
    z-index: -1;
  }
}

@media only screen and (max-width: 736px) {

  #LOGINB2B #context .more h1 {
      font-size: 35px !important;
  }

  #main_menu .group_container h3 {
    font-size: 13px;
  }
  #scrim, #panel {
    width: 0 !important;
    height: 0 !important;
    display: none !important;
  }

}

@media only screen and (max-width: 667px) {

  #main {
    margin-bottom: -60px;
  }
  #main_menu_trigger {
  	background-position: 16px center !important;
    display: block;
    width: 50px;
    z-index: 5
  }                                  
  #main_image {
    background-image: url("/images/bg_main_logo.png");
    background-size: 25%;
    background-position: 10px 5px;
    background-color: #fff;
    left: 50px;
    padding: 1%;
    position: absolute;
    top: 0px;
    width: 500px;
    height: 45px;
  }  
  #context {
    margin: 0 1%;
  }
  #cnt_hotlist {
    display: none;
  }
  #page_closure .total_fifth {
    width: 100%;
  }
  #page_closure .group_container, #page_closure .group_list, #page_names {
    text-align: center;
  }  
  body[id^='LOGIN'] .button_structure, body#ORDER04 .button_structure {
    display: none !important;
  }
  body[id^='LOGIN'] div#context {
    margin-top: 0px !important;
  }  
  #LOGINB2B #context .intro h1 {
    background: none !important;
    padding-left: 0 !important;
    font-size: 100%;
  }  
  #LOGINB2B #cnt_core {
    margin: 0;
    width: 100%;
    padding: 0;
    position: relative;
    right: 0;
    top: 0;
    max-width: none;
  }
  #LOGINB2B #cnt_core .island {
    -ms-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    height:160px;
  }    
  #LOGINB2B #cnt_core .text_input, #accountDetail #eogb, #accountDetail #eoww {
    max-width: none;
    width: 500px;
  }  
  #LOGINB2B #cnt_core label .total_detail {
    white-space: nowrap;
    width: auto;
  }  
  #LOGINB2B #cnt_core .total_item a {
    -ms-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    -ms-box-shadow: 1px 1px 1px 1px;
    -webkit-box-shadow: 1px 1px 1px 1px;
    box-shadow: 1px 1px 1px 1px;
    margin-top: 35px;
    padding: 5px;
    top: 125px;
    left: 170px;
    width: 30%;
  }
  .button_flex, .button_end {
    -ms-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    -ms-box-shadow: 2px 2px #999999;    
    -webkit-box-shadow: 2px 2px #999999;    
    box-shadow: 2px 2px #999999;    
  }  
  #login_interact .button_flex, #login_interact .button_end {
    -ms-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -ms-box-shadow: none;    
    -webkit-box-shadow: none;    
    box-shadow: none;    
    border: none !important;
    background-color: initial !important;
  }  
  #login_interact a:nth-child(2) {
    display: none;
  }  
  .button_end {
    left: 0;
  }  
  #LOGINB2B #login_forgot, #accountDetail h4#log_forg {
    display:none;
  }
  #accountDetail #your_details #det_buttons .selacc_button, #accountDetail #your_details #det_buttons .edit_button, #accountDetail #your_details #det_buttons .messageCenter_button {
    display: none;
  }
  #accountDetail h4, #accountDetail #acc_nr {
    background: none repeat scroll 0 0;
    margin: 0 auto;
    max-width: none;
    -ms-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }  
  #accountDetail form, #accountDetail #your_details {
    -ms-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -ms-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  #accountDetail #det_buttons a {
    -ms-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    -ms-box-shadow: 2px 2px #999999;
    -webkit-box-shadow: 2px 2px #999999;
    box-shadow: 2px 2px #999999;
    padding: 3px;
  }
  #contactDetail #opt_your_contact {
    background: none;
    background-color: #fff;
  } 
  #login {
    /* position: relative; */
    /* top: -35px;         */
    /* left: -15px;        */
  }  
  #login #login_interact a {
    background-image: url("/images/login-xxl.png") !important;
    background-position: 3px 0 !important;
    background-repeat: no-repeat !important;
    background-size: 25px auto !important;
    color: #323232;
    height: 30px;
    width: 30px;
    text-transform: uppercase;
    margin: 0;
  }   
  #login #login_interact span {
    display: none;
  }
  #names {
    margin-top: 50px;
    width: 97%;
  }
  #nav_nom_his {
    display: none;
  }  
  div[id^='promotion_names'] {
    display: none;
  }
  #nom_service {
    display:none;
  }
  #nom_search {
    left: 5px;
    position: relative;
    top: 5px !important;
    width: 97%;
    height: 60px;
  }  
  #nom_search h3 {
    display: block;
    vertical-align: text-bottom;
    border-bottom: none;
    font-size: 15px;
    height: 40px;
    line-height: 40px;
  }  
  #nom_search .search_table input.text_search {
    max-width: 550px;
  }  
  #nom_search .text_search {
    height: 17px;
    font-size:15px;
  }  
  #nom_search #srchprd {
    display: none;
  }  
  #nom_menu h3 {
    font-size: 15px;
    height: 40px;
    line-height: 40px;
  }  
  #context {
    width: 98%;
  }
  .search_table {
    display: inline-block;
    max-width: 600px;
  }  
  #nom_menu li {
     border: 1px solid #d7dadd;
     padding: 0.5em;
     font-size: 12px;
     line-height: 1.2em;
     background: #DCDCDC;  /* Colorpicker */
     background: -webkit-gradient(linear, left top, left bottom, from(#DCDCDC), to(#BCBCBC)); /* Colorpicker */
     -ms-appearance: none;
     -webkit-appearance: none;
     appearance: none;
     -ms-box-shadow: 1px 1px 1px #fff;
     -webkit-box-shadow: 1px 1px 1px #fff;
     box-shadow: 1px 1px 1px #fff;
     -ms-border-radius: 0.5em;
     -webkit-border-radius: 0.5em;
     border-radius: 0.5em;
  }
  #nom_menu li a {
    width: 90%;
    border-top: none;
    border-bottom: none;
  }
  #nom_menu li:hover {
    background-color: #ededed;
    -ms-box-shadow: 2px 2px 2px;
    -webkit-box-shadow: 2px 2px 2px;
    box-shadow: 2px 2px 2px;
  }
  #nom_menu li a span {
    white-space: initial;
  }
  #LOGINB2B #context div.item, #LOGINB2B #options div.item {
    margin-left: 2% !important;
    margin-right: 2% !important;
    width: auto !important;
    -ms-border-radius: none;
    -webkit-border-radius: none;
    border-radius: none;
    -ms-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    position:relative;
    right:0;
    top:0;
  }  
  #LOGINB2B #context .more h1 {
    display: none;
  }
  #LOGINB2B #options {
    display: none;
    top: 0;
    height: auto !important;
  }  
  #LOGINB2B #context .text_input, #LOGINB2C #context .text_input {
    width: 270px;
  }  
  #newBasket {
    right: 5px;
    top: -3px;
    width: 160px;
  }
  #basket {
    background: none;
    padding-left: 10px;
  }
  #basket h3 {
    padding-left: 5px;
    font-size: 11px !important;
  }
  #basket tr td {
    display: inline-block;
  }  
  #main_menu {
    position: absolute;
    top: -3px;
  }  
  #newLoginBox {
    left: 280px;
    top: 15px !important;
  }
  #newLoginBox table, #newLoginBox h3 {
    display: none;  
  }
  div[id^='promotion_options'] {
    display: none;
  }
  .info .list_item .button_order .button_text,.promo .button_text,#related .button_text,.info #context .basket_button .button_text {
    color:#fff;
  }
  .button_text {
    font-size: 14px !important;
  }
  #cnt_close {
    margin-bottom: 40px;
  }
  #inbox_container{
    display: none;
  }  
  #context .tools {
    margin-top: 50px;
  }
  #basket_buttons {
    padding: 5px;
    position: absolute;
    right: 5px;
    height: 40px;
    top: 5px;
    width: 150px;
  }  
  #basket_buttons .button_flex, #basket_buttons .button_flex .button_end {
    background: none !important;
    height: 60px;
    width: 150px;
    border: none;
    -ms-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -ms-box-shadow: none;    
    -webkit-box-shadow: none;    
    box-shadow: none;    
    
  }  
  #basket .button_flex .button_end {
    left: 40px;
    margin-right: 24px;
  }  
  #basket_buttons .button_end {
    color: red;
    font-size: 12px;
    font-weight: bold;
  }  
  #basket_buttons .button_text {
    display:none;
  }  
  #context .script_link, #page_breadcrumbs a, #PURSHT01 .total_matrix ul li {
    background: none repeat scroll 0 0 #f2f3f6;
    -ms-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -ms-box-shadow: 2px 1px 2px rgba(203, 210, 217, 0.9);
    -webkit-box-shadow: 2px 1px 2px rgba(203, 210, 217, 0.9);
    box-shadow: 2px 1px 2px rgba(203, 210, 217, 0.9);
    outline: medium none;
    text-decoration: none;
    padding: 1%;
    font-size: 14px;
  }  
  #page_breadcrumbs {
    position: relative;
    top: 0;
    max-width: none;
  }
  #page_breadcrumbs ul {
    display: block;
    background: none repeat scroll 0 0 #dcdcdc !important;
    margin-left: -8px;
  }
  #page_breadcrumbs ul li {
    border: 1px solid #d7dadd;
    -ms-box-shadow: 0 1px #fff;
    -webkit-box-shadow: 0 1px #fff;
    box-shadow: 0 1px #fff;
    font-size: 12px;
    line-height: 1.2em;
    padding: 0.5em;
    width: 95%;
  }  
  #page_breadcrumbs ul li:hover {
    background-color: #ededed;
    -ms-box-shadow: 2px 2px 2px;
    -webkit-box-shadow: 2px 2px 2px;
    box-shadow: 2px 2px 2px;
  }
  #page_breadcrumbs strong {
    display: none;
  }  
  #page_breadcrumbs a {
    width: 90%;
    background: none;
    -ms-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -ms-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 13px;
    text-transform: uppercase;
  }  
  #ORDER04 #page_breadcrumbs {
    background-color: #ededed;
    -ms-box-shadow: 1px 1px 1px;
    -webkit-box-shadow: 1px 1px 1px;
    box-shadow: 1px 1px 1px;
    margin-bottom: 5px;
  }
  #cnt_intro > strong {
    display: none;
  }
  body[id*="INFOPR21"] #nom_menu, #INFOPR3 #nom_menu, #INFOPR4 #nom_menu {
    display: none;
  }
  body[id*="INFOPR21"] #context, #INFOPR3 #context, #INFOPR4 #context {
    margin-top: -10px;                                          
  }
  body[id*="INFOPR21"] .total_matrix .group_container {
    background: none repeat scroll 0 0 #f2f3f6;
    -ms-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -ms-box-shadow: 2px 1px 2px rgba(203, 210, 217, 0.9);
    -webkit-box-shadow: 2px 1px 2px rgba(203, 210, 217, 0.9);
    box-shadow: 2px 1px 2px rgba(203, 210, 217, 0.9);
    outline: medium none;
    text-decoration: none;
    font-size: 16px;
    margin-bottom: 5%;
    width: 85%;
    padding: 15px;
  } 
  body[id*="INFOPR21"] #context .group_container h3 {
    display: inline-block;
    margin: 0;
    position: relative;
    overflow: hidden;
    width: 98%;
  }  
  body[id*="INFOPR21"] .group_container .thumbnail_container, body[id*="INFOPR21"] .group_container .brand_container {
    display: block;
    width: 30%;
  }  
  body[id*="INFOPR21"] .thumbnail_container img {
    height: auto;
  }
  body[id*="INFOPR21"] .group_container h3 a, body[id*="INFOPR21"] .group_container ul a {
    float: left;
    width: 90%;
    padding-left: 5px;
  }  
  body[id*="INFOPR21"] .total_matrix ul {
    display:none;
  }
  body[id*="INFOPR21"] .total_half, body[id*="INFOPR21"] .total_third, body[id*="INFOPR21"] .total_fourth {
    float: none;
    width: 100%;
  }
  #INFOPR21CRF #cnt_intro table.search_table {
    width: 95%;
  }  
  #INFOPR21CRF #cnt_intro table.search_table th, #INFOPR21CRF #cnt_intro table.search_table th input.text_search {
    width: 90%;
  }
  #PURSHT01 .total_matrix ul li {
      margin: 5% 5% 5% 1%;
      padding: 2% 0 2% 2% ;
  }  
  #PURSHT01 #cnt_intro {
    margin-bottom: 20px;
  }
  #PURSHT01 .text_link {
    font-size: 18px;
  }
  #PURSHT01 .icon_link {
    display: none;
  }
  #cnt_tools a {
    /* display: none; */
  }
  #cnt_view form[name="sortResult"] {
    margin: -40px 0 10px -10px;
    display: block;
    float: none;
  }  
  #context #cnt_parked_orders.overview {
    display: none;
  }
  #filters .section.section_body {
    padding: 10px;
  }
  #compareblock {
    display: none;
  }  
  #context .basket_button, .island.buttons .button_flex {
    background-image: none !important;
    padding-left: 0 !important;
  }
  #INFOPR3 .list_item th, #INFOPR3 .list_item .list_img, #ajprdlist .list_item th, #ajprdlist .list_item .list_img {
    height: 80px;
  }  
  #INFOPR3 .list_item, #ajprdlist .list_item, #ORDER03 .list_item {
    width: 99%;
    border: 1px solid #d4d4d4;
  }
  #INFOPR3 .list_item a, #ajprdlist .list_item a, #ORDER03 .list_item a {
    font-size: 15px;
    text-decoration: none;
    font-weight: bold;
  }
  #INFOPR3 .list_more, #ajprdlist .list_more {
    float: left;
    width: 100%;
    display: none;
  }  
  #INFOPR3 .list_general .list_status, #ajprdlist .list_general .list_status {
    display: none;
  }
  #INFOPR3 .list_quantity, #INFOPR3 .list_quantity .text_qty, #ajprdlist .list_quantity, #ajprdlist .list_quantity .text_qty {
    font-size: 13px;
  }
  #ajprdlist form .deviceGroup h2.showType {
    width: 95%;
    padding-left: 10px;
  }  
  #ajprdlist .deviceGroup .groupTitle a {
    display : none;
  }
  .script_link > img {
    margin: 0 4px;
  }
  table.list_quantity td.ctrl, table.list_quantity td.unit {
    display: none;
  }  
  #INFOPR4 .list_quantity, #INFOPR4 .list_quantity .text_qty {
    font-size: 15px;
  }
  #INFOPR4 #cnt_tools {
    display: none;
  }    
  #INFOPR4 #product_constants {
    float: left;
    text-align: right;
    width: 35%;
  }
  #INFOPR4 #product_ctrls {
    float: right;
    width: 52%;
  }
  #INFOPR4 #prod_options {
    display: none;
  }  
  #INFOPR4 #prod_preview {
    display: none;
  }
  #INFOPR4 #prod_order {
    text-align: left;
  }
  #INFOPR4 #cnt_tabs #tab_description span {
      background: url("../images/description.png") no-repeat scroll center center / 16px 16px rgba(0, 0, 0, 0);
      left: 0;
      width: 40px;
  }  
  #INFOPR4 #cnt_tabs #tab_product_info span {
      background: url("../images/information.png") no-repeat scroll center center / 16px 16px rgba(0, 0, 0, 0);
      left: 0;
      width: 40px;
  }  
  #INFOPR4 #cnt_tabs #tab_alternatives span {
      background: url("../images/alternative_items.png") no-repeat scroll center center / 16px 16px rgba(0, 0, 0, 0);
      left: 0;
      width: 40px;
  }  
  #INFOPR4 #cnt_tabs #tab_related_items span {
      background: url("../images/related_items.png") no-repeat scroll center center / 16px 16px rgba(0, 0, 0, 0);
      left: 0;
      width: 40px;
  }  
  #INFOPR4 #cnt_tabs .tab_link_middle {
    font-size:0;
  }
  #INFOPR4 .list_cmp {
    display: none;
  }
  #ORDER03 #page_breadcrumbs {
    display: none;
  } 
  #ORDER03 span[id*='nav_nom_hot'] {
    display: none;
  }   
  #ORDER03 #cnt_tools a {
    display: inline-block;
  }
  #ORDER03 #cnt_tools a.showhide_link, #ORDER03 #cnt_tools a.shelf_link, #ORDER03 #cnt_tools a.swisav_link, #ORDER03 #cnt_tools a.print_link, #ORDER03 #cnt_tools a.crttmpl_link {
    display: none;
  }
  #ORDER03 span[id^='add2'] {
    display: none;
  }
  #ORDER03 .list_item th a, .list_item .list_img a {
    width: 80px;
  }  
  #ORDER03 .list_item table.list_price {
    min-width: 120px;
  }
  #ORDER03 .list_item a {
    width: 80%;
  }  
  #ORDER03 #cnt_core span.list_line a img, #ORDER03 #cnt_core td.act a img {
    width: 20px;
  }  
  #ORDER03 .list_item td.list_img {
    width: 25%;
  }
  #ORDER03 .list_general span.list_code, #ORDER03 .list_general span.list_oem, #ORDER03 .list_general div.list_attr {
    display: none;
  }  
  #ORDER03 .list_item div.list_quantity, .list_item table.list_quantity {
    float: none;
    margin: 0 0 0 -5px;
    max-width: auto;
    min-width: auto;
    overflow-x: auto;
  }
  #ORDER03 .list_quantity {
    float: left;
    margin: -10px 10px 10px 110px;
  } 
  #ORDER03 .list_purchase {
    margin-top: 15px;
  }
  #ORDER03 table.list_quantity td.ctrl {
    display: none;
  }  
  #ORDER03 .list_purchase div.list_order {
    float: right;
    padding-top: 0;
  }  
  #ORDER03 .list_memo, #ORDER03 .list_2tmpl {
    display: none;
  }
  #ORDER03 #cnt_more .island .hilite {
    display: block;
  }  
  #toTop {
    background: url("../images/back2top.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 6px;
    width: 6px;
    font-size: 0;
  }
  #ORDER04 #names {
    background-color: #d4d4d4;
    border-radius: 7px 7px 0 0;
    height: 50px;
    margin-top: 60px;
    width: 98%;
  }  
  #ORDER04 div#context {
    margin-top: 85px !important;
  }  
  #ORDER04 #cnt_tools a {
    display: block !important;
  }
  #ORDER04 #cnt_tools .print_button {
    display: none;
  }
  #ORDER04 #cnt_core a.script_link {
    /* display:none; */
  }
  #ORDER04 .total_half {
    width: 100%;
  }  
  #ORDER04 #ship_block #button3, #ORDER04 #cost_center #button4, #ORDER04 #invoice_block #button5 {
    display: none;
  }  
  #ORDER04 .total_date {
    width: 245px;
  }  
  #ORDER04 .total_date a {
    display: none;
  }  
  #ORDER04 .do_change_function {
    width: auto !important;
  }  
  #ORDER04 #order_lines {
    display: none !important;
  }  
  #ORDER04 #context .step_txt {
    display: block !important;
  }  
  #ORDER04 #context a.step_link {
    display: none;
  }  
  #ORDER04 #context .step_button, #ORDER04 #step_txt_shipinv .buttons.island {
    display: none !important;
  }  
  #ORDER04 #order_ref #button1 {
    display: none !important;
  }  
  .info #cnt_core {
    width: 95%;
  }  
  #search_suggestions, #search_suggestions a, #crf_search_suggestions, #crf_search_suggestions a {
     border: 1px solid #d7dadd;
     padding: 0.5em;
     margin: 0.1em;
     font-size: 12px;
     line-height: 1.2em;
     width: 87%;
     background: #fff;
     background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc));
     -ms-appearance: none;
     -webkit-appearance: none;
     appearance: none;
     -ms-border-radius: 0.5em;
     -webkit-border-radius: 0.5em;
     border-radius: 0.5em;
     -ms-box-shadow: 1px 1px 1px #fff;
     -webkit-box-shadow: 1px 1px 1px #fff;
     box-shadow: 1px 1px 1px #fff;
  }
  #search_suggestions a, #crf_search_suggestions a {
    width: 90%;
  }
  #search_suggestions a:hover, #crf_search_suggestions a:hover {
    background-color: #ededed;
    -ms-box-shadow: 2px 2px 2px #999999;
    -webkit-box-shadow: 2px 2px 2px #999999;
    box-shadow: 2px 2px 2px #999999;
  }
  #search_suggestions a span, #crf_search_suggestions a span {
    white-space: initial;
  }
 
}

@media only screen and (max-width: 480px) {

  #main_image {
    background-size: 25%;
  }

}

@media only screen and (max-width: 375px) {

  #basket h3, #basket table {
    display: none;
  }
  #basket_buttons {
    background: url("/images/basket_l.png") no-repeat scroll 0 8px rgba(0, 0, 0, 0) !important;
    background-size: 80% !important;
    z-index: 999;
    width: 30px;
  }
  #basket_buttons .button_flex, #basket_buttons .button_flex .button_end {
    width: 100px;
  }
  #newBasket table {
    margin: 3px 50px;
    width: 50%;
  }  
  .search_table {
    max-width: 320px;
  }  
  #nom_search .search_table input.text_search {
    max-width: 310px;
  }  
  #LOGINB2B #cnt_core .text_input, #accountDetail #eogb, #accountDetail #eoww {
    width: 280px;
  }  
  #INFOPR3 .list_more div.list_order, #ajprdlist .list_more div.list_order {
    width: 70px;
  }  
  #INFOPR4 #product_image {
    float: none;
    text-align: center;
    width: 100%;
  }
  #INFOPR4 #prod_preview {
    display: none;
  }  
  #INFOPR4 #product_brand_tall {
    text-align: center;
  }  
  #INFOPR4 #product_constants {
    float: none;
    text-align: center;
    width: 100%;
  }
  #INFOPR4 #product_vars {
    float: none;
    text-align: center;
    width: 100%;
  }  
  #INFOPR4 #product_ctrls {
    float: left;
    padding: 0;
    width: 100%;
    text-align: left;
  }
  #INFOPR4 #prod_order {
    padding: 3px 30px;
    text-align: none;
  }
  #ORDER03 .list_quantity {
    float: none;
  }
  #ORDER04 .total_descr {
    display: block;
  }  
  
}

@media only screen and (max-width: 320px) {

  #newLoginBox {
    left: 235px;
  }

}